/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/




.content-image-area {overflow: hidden;height: 311px;}
.content-area-new ul li:hover .content-link a{ color:#5a6288;}
.content-image-area{ position:relative;}
.content-area-new ul li:hover .content-image-area a::before {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;content: "";display: block;height: 100%;
position: absolute;width: 100%; z-index:5000;}  
.content-image-area img{transition: all 0.5s ease 0s;}
.content-area-new ul li:hover .content-image-area img{transform: scale(1.1);transition: all 0.5s ease 0s;} 
.content-area-new ul li:hover .content-link a{ background:url("images/black_hover.png") no-repeat scroll right 15px top 13px; border-top:2px solid #5a6288;}


 
.site-header{ z-index:50000;}
.post-type-archive-news .site-header{ z-index:inherit;}
 
 
 
 
/*----------
singel page-------------*/

.single-vehicle .content-sidebar-wrap main.content{ width:100%; margin-left:0;} 
.singel_top_title {padding:40px 0!important;}   
.singel_top_title .vc_col-sm-12{ width:1000px; margin:0 auto; float:none;}   
.singel_title{ font-size:30px; letter-spacing:2px; margin-bottom:20px;}   
.singel_top_title h2{ font-size:52px;font-family:'Gotham-Bold'; letter-spacing:2px;}   
.inner_header_image {float: left;margin-top:-125px;width: 100%; position:relative; height:100vh;}
.main_heading_inner {min-height: 100% !important;background-position: center; background-size: cover;}     
   
.gellery_tabing ul{ margin-bottom:25px!important;}   
.gellery_tabing .vc_tta-tabs-list li{ margin:0 5px!important;}   
.gellery_tabing ul li a{ border-radius:0px!important; font-size:20px;font-family:'Gotham-Bold'; letter-spacing:2px; text-transform:uppercase;
color:#000; border:none; padding:20px 30px!important; background:#e2e2e2!important;}    
.gellery_tabing ul li.vc_active a{ background:#5a6288!important; color:#fff!important;}   
.gellery_tabing .vc_tta-panels{ background:none!important; border:none!important;}
.gellery_tabing .vc_tta-panel-body{ padding:0!important;border:none!important; border-width:0px!important;} 
 
.gellery_tabing .vc_left.vc_carousel-control{background:url("images/gellery_left_icon.png") no-repeat 0 0!important; width:34px; height:64px!important; 
left:30px!important;opacity:1!important;} 
.gellery_tabing .vc_left.vc_carousel-control span{ display:none!important;} 
.gellery_tabing .vc_right.vc_carousel-control{background:url("images/gellery_right_icon.png") no-repeat 0 0!important; width:34px; height:64px!important;
opacity:1!important; right:30px!important}     
.gellery_tabing .vc_right.vc_carousel-control span { display:none!important;}
.gellery_tabing .vc_images_carousel .vc_carousel-indicators li{ border:2px solid #fff!important;} 
   
  
.content_tabing .vc_column-inner { padding:0!important;}  
.content_tabing ul li a{ border-radius:0px!important; font-size:15px; text-transform:uppercase;color:#000; border:none; padding:20px 30px!important;
letter-spacing:2px; width:288px;}     
.content_tabing ul li{ margin:0 1px!important;}   
.content_tabing .vc_tta-container{ margin-bottom:0!important;}
 
 
.content_tabing .vc_tta-panels-container .wpb_text_column.wpb_content_element{ width:1000px; margin:0 auto; float:none; padding:90px 0;}
.content_tabing h2,.content_tabing h3,.content_tabing h4,.content_tabing h5,.content_tabing h6{font-size:34px; text-transform:uppercase;
letter-spacing:2px;font-family: "Gotham-Book";}
.content_tabing .vc_tta-panel-body ul{ margin-left:20px;} 
.content_tabing .vc_tta-panel-body ul li{ padding:5px 0;}  
.content_tabing{ margin:40px 0 0;} 
.single-vehicle .addtoany_share_save_container{ display:none;}   
 
.single-header-more a {background:url("images/down_aroow.png") no-repeat scroll 0 0;color:rgba(0, 0, 0, 0);display:block;height:67px;
position: relative;width:67px;} 
.single-header-more a{animation: 2s ease 0s normal none infinite running bounce;}

.main_heading_inner img{display:block; height:100vh; width:100%;} 
.single-header-more{margin-top:-67px;} 
.single-header-more {float: right;margin-right:30px;margin-top:-67px;position:relative;text-align:right;top:-25px;}  
 
.footer-testimonial-area{ background:#5a6288; padding:40px 0;} 
.footer--testimonial-inner{ width:1000px; margin:0 auto; float:none;} 
.bne-testimonial-featured-image{ display:none;}
.single-bne-testimonial{ text-align:center; color:#fff;}
.bne-testimonial-description p{ color:#fff; font-style:italic;} 
.flex-control-nav li{ float:none!important; display:inline-block!important;}
.footer-testimonial-area .flex-direction-nav{ display:none!important;}

/*3-11-16*/
.video-sec {  display: none;}
.video-temp-txt {  margin: auto; text-align: center;  width: 920px;}
 .welcome_title{margin-bottom:0;}
   
  
    
 
 @media only screen and (max-width:1000px) 
{
	.video-temp-txt{width: 90%;}
}
 
   